<template>
  <el-card class="card" shadow="hover">
    <el-image class="image" style="width: 120px; height: 120px" src="images/financial-profit.png"></el-image>
    <h1>Stocks</h1>
  </el-card>
</template>

<script>
export default {
  name: "ImageTypeComponent",
}
</script>

<style scoped>
.card{
  text-align: center;
  color: var(--el-text-color-secondary);
  max-width: 200px;
}
.image{
  padding: 20px
}
h1{
  font-size: 20px;
}
</style>